﻿*{box-sizing:border-box;margin:0; padding:0; list-style:none;  font-size: 16px;}
html { font-size: 100px;}
a{ color:#333; text-decoration:none;   }
a:hover{text-decoration:none;}
h1,h2,h3,h4,h5,h6{ margin: 0;font-weight:normal;}
hr{ border:none;}
.clear{ clear:both;}
p,ul{margin: 0;}
img{ border:0;  }
input,textarea{outline:none;}
.row{ margin: 0px;}
.container{ margin: 0px auto;width:1440px; }
.w1440{ margin: 0px auto; width:1440px; }
.l{float: left}
.r{float: right}
audio, canvas, progress, video{display: inline-block; vertical-align: baseline;}
*:focus {
    outline: none; 
}
em{font-style:normal}


.header_all{width:100%; height:.85rem; border-bottom: 1px solid rgba(255,255,255,0.2); position: fixed; top: 0; left: 0; z-index:9; padding: 0 5%; display: flex; justify-content: space-between;}
.h_logo{width:20%; height:100%; display: flex; align-items: center;}
.h_logo img{max-width: 100%; max-height:100%}
.logo2{display: none;}
.header_right{width:67%; height:.85rem; display: flex; justify-content: space-between;}
.h_search{width:1rem; height:100%;  background: url(../images/search.png) no-repeat center; position: relative; }
.h_search:after{content: "|"; color:#fff; font-size: 15px; position: absolute; top:50%; right:0; transform: translate(0,-50%);}
.form_box{position: absolute;  top:.85rem; left:0; right:0; z-index: 999; height:auto; background: #fff; display:none; margin: 0 auto; width: 100%; padding: 10px 0;  box-shadow: 0 0 5px rgba(0,0,0,0.1)}
.form_box form{width:auto; margin:0 auto; display: table;}
.form_box p{ height:auto; width: auto; display: table; margin: 0px auto;}
.form_box input[type="text"]{width:300px; height:40px; line-height:40px; border: 0; float: left; background: #eee; color:#333; font-size: 15px; padding: 0 10px;}
.form_box .submit{width:120px; height:40px; border:0;  display: inline-block;  color:#fff; float:left;  outline: none; background: #e50012; font-size:16px;}
.header_yy{position: relative; width:1.15rem;}
.header_yy i{width:44px; height:100%; background: url(../images/yyh_icon.png) no-repeat center; display: block; margin: 0px auto;}
.header_yy_links{width:120px; height: auto; position: absolute; top: .85rem; right:-20px; background: #fff; padding:10px 15px 0; text-align: center; display: none;}
.header_yy_links a{color:#333; font-size:16px; margin-bottom: 8px; display: block;}
.header_yy:hover .header_yy_links{display: block;}
.header_yy_links a:hover{color:#e50012}
.header_yy:after{content: "|"; color:#fff; font-size: 15px; position: absolute; top:50%; left:0; transform: translate(0,-50%);}
.header_yy:before{content: "|"; color:#fff; font-size: 15px; position: absolute; top:50%; right:0; transform: translate(0,-50%);}
.h_menu{width:.3rem; height:100%; background:url(../images/menu.png) no-repeat center; margin-left: .3rem;}


/*导航*/
#menu{width:81%; height:100%; position: relative; z-index:9; margin-right: .4rem;}
#menu .nav{ position:relative; z-index:1; width:100%; height:.85rem; display: flex; justify-content:space-between;}
#menu .nav .nLi{ float:left;  position:relative; display:inline;  padding-top: .08rem;}
#menu .nav .nLi p{font-weight: normal; width:auto; text-align:center;  z-index: 2; position: relative;   }
#menu .nav .nLi p a{color:#fff; font-size:16px; height:100%;  position: relative;  display: table; margin: 0px auto; padding-top: .24rem;}
#menu .nav .sub{ display:none; width:160px; left:50%; top:.78rem;  position:absolute;transform:translate(-50%,0);  line-height:30px; z-index: 99999; background: #eee}
#menu .nav .sub li{ zoom:1; position:relative}
#menu .nav .sub a{ display:block; text-align: center; height:auto;font-size: 15px;  color:#333; line-height:26px; margin:10px 0}
#menu .nav .sub a:hover{ color:#e50012;  }
#menu .nav .active p a,#menu .nav .nLi:hover p a{font-weight: bold; background: url(../images/active.png) no-repeat top center; }
.f_top{background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.2);}
.f_top #menu .nav .nLi p a{color:#333}
.f_top .h_search:after,.f_top .header_yy:after{color:#333}
.f_top .h_search{background: url(../images/search_h.png) no-repeat center; }
.f_top .header_yy i{background: url(../images/yh_icon.png) no-repeat center; }
.f_top .header_yy:after{content: "|"; color:#333; }
.f_top .header_yy:before{content: "|"; color:#333; }
.f_top #menu .nav .active p a, .f_top #menu .nav .nLi:hover p a{background: url(../images/active_h.png) no-repeat top center;}
.f_top .h_menu{background:url(../images/menu_h.png) no-repeat center;}
.three{width:200px; height:auto; position:absolute; top:0; left:160px; background:#eee; display:none}
.three a{color:#333; font-size:14px; display:block; text-align:center; line-height:20px}
#menu .nav .sub li:hover .three{display:block}




/*手机导航*/
.index_header{width:100%; height: auto; z-index:999;  position:fixed; top:0; left:0; background: #fff; display:none}
.header{width:100%; clear:both; height:1rem;  padding:0 3%}
.logo{float:left; width:AUTO; height: 100%; }
.logo a{width:100%; height:1rem; display: block; display: flex; align-items: center; }
.logo a img{width:2rem; max-height: 100%}
.logo span{color:#29a7e1; margin-left: .2rem;}
.menu{float:right; height:100%; width:1rem; }
.menu a{width:100%; height: 100%;  display: flex; align-items: center; }
.menu img{height:auto; width: .55rem; align-items: center; margin: 0px auto;}
.xymob-menu{width:100%; height: 100vh; position: absolute; right:0; left:0; background: #fff; display: none; padding: 0 5%;  z-index: 9999;  }
.xymob-menu .xymob-menu-box{height: 100vh; overflow: auto; padding-bottom: 80px; }
.xymob-nav > li { border-bottom: 1px solid #d0d0d0; position: relative;}
.xymob-nav > li > a { display: block; line-height: 50px; font-size: 16px; color: #333;}
.xymob-nav .xymob-menu-jt { position: absolute; width: 20%; height: 50px; line-height: 50px; right: 0; top: 0; text-align: center; z-index: 9;}
.xymob-nav .xymob-menu-jt .icon-font{display: block; width: 100%; height: 100%; background:url(../images/jt.png) no-repeat center}
.xymob-nav .xymob-sub-menu{display: none;}
.xymob-nav .xymob-sub-menu > li{border-top: 1px solid #d0d0d0; position: relative; padding:10px 0}
.xymob-nav .xymob-sub-menu > li > a {display: block; font-size: 14px; color: #333; line-height:26px; text-indent: .2rem;}
.xymob-navbtn {float: right; width:.6rem; height:1rem; display: flex; align-items: center;}
.xymob-navbtn img{width:100%}
.header_yuyan{float:right; font-size:16px; line-height:1rem; margin-right:4%}



/*banner*/
.banner,.sj_banner{ width:100%; height:auto; position: relative; overflow: hidden; }
.banner .swiper-slide a,.sj_banner .swiper-slide a{width:100%; display: block}
.banner .swiper-slide a img.ban_img,.sj_banner .swiper-slide a img.ban_img{width:100%; display: block}
.banner .swiper-pagination-bullet,.sj_banner .swiper-pagination-bullet{width:12px; height: 12px; background: #fff;}
.banner .swiper-pagination,.sj_banner .swiper-pagination{bottom:5%}
.sj_banner{display:none}


/* 产品*/
.index_products{width:100%}
.index_product_li{width:50%; height: auto; overflow: hidden; float:left; position: relative;}
.in_pro_pic{width:100%; overflow:hidden; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.index_product_li:hover .in_pro_pic{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.index_product_li a{width:100%; height:auto; position: absolute; top:50%; left: 0;  display: flex; justify-content:flex-end; transform: translate(0, -50%);}
.index_products_info{width:57%; margin-right:6%; }
.in_pro_icon{width:100%; text-align: right; height:.9rem}
.in_pro_icon img{max-height:100%}
.index_products_info p{color:#000000; font-size: 16px; line-height: 30px; text-align: right; margin:.2rem 0 .5rem; width: 100%;}
.index_products_info i{width:.54rem; height: .54rem;  border-radius: 50%; background:#fff url(../images/h_jts.png) no-repeat center;display: block; background-size:.3rem}
.index_products_tab{display: flex; flex-wrap:wrap ; -webkit-flex-wrap: wrap; justify-content: flex-end;}
.index_product_li:nth-child(2n) .index_products_info{margin-left:7%; margin-right: 0;}
.index_product_li:nth-child(2n) a{justify-content:left;}
.index_product_li:nth-child(2n) .in_pro_icon{text-align: left;}
.index_product_li:nth-child(2n) .index_products_info i{background:#fff url(../images/hr_jts.png) no-repeat center; background-size:.3rem}
.index_products_info i:hover{background:#e60012 url(../images/bl_jts.png) no-repeat center; }
.index_product_li:nth-child(2n) .index_products_info i:hover{background:#e60012 url(../images/b_jts.png) no-repeat center; }
.index_about{width:100%; height:auto; background: url(../images/about_bjs.jpg) no-repeat; background-size: cover; background-attachment: fixed; padding: 2.28rem 0; overflow: hidden;}
.index_about h4{color:#fff; font-size:.6rem; text-align: center; margin-bottom: .2rem; text-transform:Uppercase; font-weight:bold}
.index_about h5{color:#fff; font-size:.3rem; line-height:.4rem; text-align: center; text-transform:Capitalize }
.index_video{width:88px; height: 88px; position:relative; margin:.56rem auto 0;}
.index_video img{width:100%; -webkit-transition: -webkit-transform 0.5s ease-out;  -moz-transition: -moz-transform 0.5s ease-out; transition: transform 0.5s ease-out;}
.index_video:hover img{-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); transform: rotate(360deg);}
.index_video_icon{width:100%; height:100%; position: absolute; top:50%; left:50%; transform:translate(-50%, -50%)}
.index_video .vi1{width:100%; height:100%; border:6px solid rgba(255,255,255,0.5);
    position: absolute;
    top:0;
    left:0;
    border-radius: 50%;
   -webkit-transform:scale(0.7);
-moz-transform: scale(0.7);
-ms-transform:scale(0.7);
transform: scale(0.7);
    -webkit-animation: circleScale 3s linear infinite;
    -moz-animation: circleScale 3s linear infinite;
    -ms-animation: circleScale 3s linear infinite;
    animation: circleScale 3s linear infinite;
    transition: .5s; 
}

.index_video .vi2{width:100%; height:100%; border:6px solid rgba(255,255,255,0.5);
width: 100%;
height: 100%;
border: 6px solid rgba(255, 255, 255, 0.5);
position: absolute;
top:0;
left:0;
border-radius: 50%;

-webkit-transform:scale(0.7);
-moz-transform:scale(0.7);
-ms-transform:scale(0.7);
transform:scale(0.7);

-webkit-animation: circleScale 2s linear infinite;
-moz-animation: circleScale 2s linear infinite;
-ms-animation: circleScale 2s linear infinite;
animation: circleScale 2s linear infinite;
transition: .5s;
}


@keyframes circleScale {
  0% {
    opacity: 1;
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.6);
    -moz-transform: scale(1.6);
    -ms-transform: scale(1.6);
    transform: scale(1.6);
  }
}


@keyframes circleScale1 {
  0% {
    opacity: 1;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  60% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(4);
    -moz-transform: scale(4);
    -ms-transform: scale(4);
    transform: scale(4);
  }
}


.in_pro2 .index_products_info p,.in_pro1 .index_products_info p{color:#fff; }
.in_pro3 .index_products_info p,.in_pro0 .index_products_info p{color:#333;}
.in_pro3 .index_products_info p,.in_pro1 .index_products_info p{ text-align:left}
.in_pro1 .index_products_tab{justify-content: flex-start;}
.in_pro3 .index_products_tab{justify-content: flex-start;}



/*内页*/
.ny_banner{width:100%; height:7.7rem; overflow: hidden;  position: fixed; top: 0;  left: 0;}
.ny_banner img{width:100%; display: block; height:100%; object-fit: cover; object-position: center center;}
.ny_nav{width:100%; height: auto; overflow: hidden; background: #eeeeee;}
.ny_nav a{font-size: 16px; color: #333333; line-height: 60px; padding: 0 1.5vw; float: left}
.ny_nav a.active,.ny_nav a:hover{background: #dd1020; color:#fff}
.ny_banner_post{position: absolute; bottom:20%; left:50%; transform: translate(-50%,0); z-index: 1}
.banner_post_zi{width:100%; height: auto; position: relative}
.banner_post_zi h5{color:#fff; font-size: 1.4rem; opacity: 0.1; text-transform: uppercase; font-weight: bold; line-height:118px}
.banner_post_zi h4{color:#ffffff; font-size:.48rem; position: absolute; bottom:0; left:0}
.ny_banner_post p{color:#ffffff; font-size: 24px; margin-top:20px;}
.ny_about_show{width:100%; height: auto; overflow: hidden; font-size:16px; color:#666; margin:.4rem 0 1rem;}
.ny_about_show p{font-size:16px; color:#333; line-height: 34px;}
.ny_about_show img{max-width:100%;display:block; margin:0px auto}
.ny_product_title{width:100%; text-align: center}
.ny_product_title h4{font-size: 30px; color: #000000; margin-bottom: 10px;}
.ny_product_title img{display:block; margin:0px auto}



/*内页产品 */
.pro_banner{width:100%; overflow: hidden; position: relative;}
.pro_banner img.ban_img{width:100%; display: block;}
.pro_banner img.bans_img{width:100%; display: block;}
.ny_banner_info{width:1440px; position: absolute; top: 50%; left:50%; transform: translate(-50%,-50%); z-index:2; text-align: center;}
.banner_info_title h4{color:#fff; font-size: .9rem; font-weight: bold; opacity: 0.1; text-transform: uppercase; line-height: 1;}
.banner_info_title h3{color:#fff; font-size: .48rem; font-weight: bold; margin-top: -.5rem;}
.banner_info_title p{color:#fff; font-size: .24rem;}
.banner_info_swiper{width:100%; margin-top:1rem; display:flex; justify-content:center}
.banner_info_swiper a{width:1.94rem; height:1.94rem; background: #fff; border-radius: 50%; display: flex; align-items: center; justify-content: center; margin:0 .2rem}
.banner_info_swiper a img{max-width:80%;}
.banner_info_swiper a.active{border:6px solid #cfa972;}
.ny_product{width:100%; height: auto; overflow: hidden;}
.ny_product_list{width:100%; height: auto;  overflow: hidden;  display: -webkit-flex; display: flex;  -webkit-flex-wrap: wrap; flex-wrap: wrap;}
.ny_pro_pic,.ny_pro_xx{width:50%;  overflow:hidden}
.ny_pro_pic img{width:100%; height: 100%; display:block; object-fit: cover; object-position: center center; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_pro_pic:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.ny_pro_xx{display: flex; align-items: center; padding-left:4%;}
.ny_pro_tab{width:73%;}
.ny_pro_tab h3{font-size: .3rem; color: #333333; font-weight: bold;}
.ny_pro_info{width:100%; color:#333333; font-size: 16px; line-height: 30px; display: block; margin-top:.2rem;}
.pline{width:100%; height: 1px; background: #cf9193; margin:.4rem 0 .5rem;}
.ny_pro_tab h4{color:#333333; font-size: 16px;}
.ny_product_swiper{width:100%; height: auto; margin-top: 30px;}
.ny_product_swiper .swiper-slide a{width:100%; display: flex; height:80px; align-items: center;}
.ny_product_swiper .swiper-slide a img{width:100%; max-height: 100%;}
.ny_product_li{width:100%; height: auto; overflow: hidden; background: #eeeeee;padding:.98rem 0 .7rem; }
.ny_product_li .swiper-slide a{width:100%; display: block;}
.ny_product_li .swiper-slide a h3{width:100%; height: 40px; line-height: 40px; color: #000000; font-size: 16px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; text-align: center; margin-top: 10px;}
.ny_pro_img{width:100%; text-align: center;}
.ny_pro_img img{max-width: 100%;padding: 0 15px;}
.ny_product_li .w1440{position: relative;}
.ny_product_li .swiper-button-next,.ny_product_li .swiper-button-prev{width:53px; height: 52px; }
.ny_product_li .swiper-button-next{right:-60px; background: url(../images/p_right.png) no-repeat center;}
.ny_product_li .swiper-button-prev{left:-60px; background: url(../images/p_left.png) no-repeat center}
.wlr .ny_pro_pic{order: 2;}
.wlr .ny_pro_xx{order: 1; }
/* .pro_banner .swiper-slide a{width:100%; height: 224px;display: flex; align-items:center;} */
/* .pro_banner .swiper-slide a img.ban_img{width:100%; display: block} */
/* .pro_banner .swiper-pagination-bullet{width:12px; height: 12px; background: #fff;} */
/* .pro_banner .swiper-pagination{bottom:5%} */
.ny_pro_2{display: flex; flex-direction: row-reverse; align-items: center;}
.ny_pro_2 .ny_pro_xx{justify-content: flex-end; padding-right:4%; padding-left:0}




/* 产品详情 */
.ny_products_tuijian{width:100%; height: auto; overflow: hidden; background: url(../images/product_show.jpg) no-repeat; background-size: cover; background-attachment: fixed; padding:1rem 0 1.4rem; margin-top: 1.1rem;}
.products_tuijian_tt{width:100%; text-align: center;}
.products_tuijian_tt h4{color:#e60012; font-size: 36px; font-weight: bold; text-transform: uppercase;}
.products_tuijian_tt h3{color:#000000; font-size:30px; }
.products_tuijian_tt hr{width:30px; height: 3px; background: #e60012; display: block; margin:.3rem auto 0;}
.products_tuijian_swipter{width:100%; margin-top: .7rem; position: relative;}
.products_tuijian_swipter .swiper-container{ padding-bottom: .9rem}
.products_tuijian_swipter .swiper-slide a{width:100%; display: block; border-radius:40px 0 40px 0; background: rgba(255,255,255,0.3); padding:.3rem 10%; border: 1px solid rgba(255,255,255,0.8);}
.pro_show_img{width:100%; overflow: hidden;}
.pro_show_img img{width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.products_tuijian_swipter .swiper-slide a h3{width:100%; color:#000000; font-size: 16px; text-align: center; height: 30px; line-height: 30px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; margin-top: .2rem;}
.products_tuijian_swipter .swiper-button-next,.products_tuijian_swipter .swiper-button-prev{width:53px; height: 52px;}
.products_tuijian_swipter .swiper-button-next{right:-70px; background: url(../images/p_right.png) no-repeat center;}
.products_tuijian_swipter .swiper-button-prev{left:-70px; background: url(../images/p_left.png) no-repeat center}
.products_tuijian_swipter .swiper-scrollbar-drag{background: #e60012; height: 5px; top: -2px;}
.products_tuijian_swipter .swiper-container-horizontal>.swiper-scrollbar{height: 1px; background: #fff;}
.products_tuijian_swipter .swiper-slide a:hover{background: #e60012;}
.products_tuijian_swipter .swiper-slide a:hover h3{color:#fff}
.products_tuijian_swipter .swiper-slide a:hover .pro_show_img img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.ny_product_show{width:100%; min-height:5rem;  margin-top: 1rem; position: relative; overflow: hidden;}
.product_show_left{width:45%;}
.product_show_icon{width:100%; margin-bottom: .3rem;}
.product_show_left h4{color:#e60012; font-size: .36rem; font-weight: bold; line-height: 1;}
.product_show_left h5{color:#000000; font-size: .3rem; }
.product_show_left hr{width:100%; height: 1px; background: #eeeeee; display: block; margin: .35rem 0;}
.product_show_xx,.product_show_xx p{width:100%; color:#333333; font-size: 16px; line-height: 30px;}
.product_show_right{width:50%; position: absolute; top: 0; right:0}
.product_show_right img{width:100%; display: block;}



/*新闻资讯*/
.ny_news_all{width:100%; height: auto; overflow: hidden; margin:.6rem 0 1rem; }
.news_all_list{width:100%; height: auto; overflow: hidden;margin: .4rem 0;}
.news_all_list li{width:100%; height: auto; overflow: hidden; padding: 15px; margin-bottom:20px ;background: #ffffff}
.news_all_list li a{display:flex; justify-content: space-between;}
.news_all_list li .ny_time{width:115px;height: auto; float: left;margin-top:56px;}
.news_all_list li .ny_time span{display: block; font-size: 12px; color: #999; text-align: right}
.news_all_list .ny_time p{font-size: 41px; color: #c8c8c8}
.news_xx{width:60%; height: auto; float: left; margin-left:2%; margin-top: 50px;}
.news_xx h3{width:100%; height: 35px; line-height: 35px; font-size: 20px; color: #000; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.news_xx p{width:100%; height:90px; line-height:30px; font-size:16px; color: #666;  margin: 10px 0; word-break:break-all;display:-webkit-box; -webkit-line-clamp:3;
  -webkit-box-orient:vertical; overflow:hidden; }
.news_xx span{font-size: 14px; color: #aaaaaa}
.news_pic{width:20%; height: auto; float: right}
.news_pic img{width:100%; height:100%; object-fit: cover; object-position: center center;}
.news_all_list li:hover{border: 1px solid #dd1020;}
.news_all_list li:hover .ny_time p,.ny_news_all ul li:hover .ny_time span,.ny_news_all ul li:hover span{color:#dd1020}
.news_all_list li:hover h3{font-weight: bold; }
.ny_news_time{width: 100%; line-height: 40px; color: #999; height: 40px; margin-bottom: 20px;  border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; text-align: center; clear: both}
.ny_news_bt{width: 100%; font-size: 30px; color: #000; padding: 10px 0px; text-align: center; clear: both; font-weight: bold}
#newsfoot {width:100%; font-size:14px; border:#DFDFE0 1px solid; background:#F7F7F7; height:60px; padding:8px 2%; line-height: 26px;margin-bottom: 10px; margin-top: 30px; display: flex; justify-content: space-between;  align-items: center;}
#newsfoot a{color:#666; font-size:14px}
#list_hide{position: relative;}
#list_hide a{width: 90px; height: 30px; background: #dd1020; color: #fff; text-align: center;line-height: 30px; border-radius: 5px; position: relative; display:block}




/*联系我们*/
.lianxi{ overflow: hidden; padding-bottom: 0px;}
#map{ height:auto; width: 100%;}
#map img{width:100%; display:block}
.lianxi_fs{ overflow: hidden; margin-top: 30px; }
.lianxi_fs p{ width:100%;line-height:60px; border: 1px solid #e5e5e5; position: relative; text-indent:36px; background: #fff;color: #333; margin-bottom: 20px; font-size: 16px; }
.lianxi_fs p:hover{background: #f3f3f3;}
.lianxi_fs p::before{ content: ""; height: 12px; width: 2px; display: block; position: absolute; background: #dd1020; left:0; top: 30px;}
.lianxi_ewm{ display: table; margin: 30px auto;}
.lianxi_ewm li{overflow: hidden; float: left; margin: 0 20px;  text-align: center; width:120px}
.lianxi_ewm li img{border:1px solid #ddd; width:100%}
.lianxi_ewm li p{ line-height: 1.8; font-size: 16px; color: #333;}
.liuyan{overflow: hidden;  height:auto; background: url(../images/ny_pc_6.jpg) no-repeat center top fixed; margin:1.3rem 0 0; padding:.7rem 0; }
.ny_contact_form,.ny_contact_form form{width:100%; overflow:hidden}
.ny_contact_form p{ line-height: 60px; height: 60px; border: 1px solid #ffffff87; width: 32%; margin-right:1.4%; position:relative; float:left;}
.ny_contact_form p input[type="text"]{text-indent: 5%; font-size: 16px; color: rgba(255,255,255,0.9); font-weight: bold; background: none; width:100%; height:100%; border:0; display: block;}
.ny_contact_form p input[type="text"]::-webkit-input-placeholder,.liuyan textarea::-webkit-input-placeholder{color:rgba(255,255,255,0.8);}
.ny_contact_form p:nth-child(3){ margin-right: 0; float: right;}
.ny_contact_form textarea{line-height: 2; width: 100%; text-indent:20px; font-size: 16px; color: rgba(255,255,255,0.9); font-weight: bold; background: none; border: 1px solid #ffffff87; margin-top: 20px; height: 72px; resize: none;}
.ny_contact_form input[type="submit"]{ width: 200px; background:#a0a0a0;border: none; font-size: 16px; color: #FFFFFF; height: 60px;  display: block; cursor: pointer;}
.jrwm{overflow: hidden; padding-bottom: 0px;}
.jrwm .jiaru_nr{ font-size: 16px;}
.jrwm .jiaru_nr p{ line-height: 2;  color: #454545; text-align: justify;font-size: 16px;}
.jrwm .jiaru_nr img{ width: 100%;}
.anli_jz p{ font-size: 16px;  color: #454545; line-height: 30px;}
.anli_jz p strong{ font-size: 18px;}
.policy_links{margin-top:10px; color:#fff}
.ny_all{width:100%; height:auto; overflow:hidden; margin-top:7.7rem; background:#fff; position:relative; z-index:6}
.about_two_title{width:100%; height: auto; overflow: hidden}
.about_two_title h3{color:#000000; font-size:24px; margin-bottom:15px}
.about_two_title p{color:#333333; font-size:16px; margin-top:30px; line-height:30px;}
.about_two_title img{display:block}
.Validform_checktip{display: block;  position: absolute;  color: #f00;   right:2%;  top:50%; transform: translate(0,-50%);  line-height: 50px; font-size:12px;}
.feedback_submit{width:100%; display:flex; justify-content: space-between; margin-top:.2rem; align-items:center}
.feedback_submit_left{display:flex; justify-content: space-between; align-items:center}
.feedback_submit_ma{display:flex;}
.feedback_submit_ma input[type="text"]{width:2rem; height:50px; border:1px solid #fff; font-size:16px; color:#333; padding:0 2%}
.feedback_submit_ma img{height:50px}
.feedback_submit_left .ysxy{margin-left:.1rem}



/*荣誉资质*/
.honor{ overflow: hidden; padding-bottom: 1.2rem;}
.honor_list{ overflow: hidden;  width:100%; margin:.5rem 0 .3rem;}
.honor_list li{ width:23.5%; float: left; border: 1px solid #e5e5e5; margin-right:2%; margin-bottom: 20px;display: block;}
.honor_list li:nth-child(4n){ margin-right: 0;}
.honor_list li .img{overflow: hidden; }
.honor_list li .img img{ width: 100%; transition: all 0.3s; display:block;}
.honor_list li:hover .img img{transition: all 0.3s; transform: scale(1.05);}
.honor_list li .gallery-title{ line-height: 50px; height:50px; background: #e5e5e5;text-align: center; font-size: 16px; transition: all 0.3s; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.honor_list li:hover{ border: 1px solid #dd1020;}
.honor_list li:hover .gallery-title{ background: #dd1020; color: #fff;}
.keyword_light{line-height:28px;}
.container2{width:1440px;margin: 0px auto;}
.section-content{width:100%; height: auto; overflow: hidden; font-size:16px; color:#666; margin: .6rem 0 ;}
.ny_news_show{width:100%; height: auto; overflow: hidden; font-size:16px; color:#666; margin: .4rem 0 1rem;}
.ny_news_show p{font-size:16px; color:#333; line-height: 34px;}
.ny_news_show img{max-width:100%;display:block; margin:0px auto}
.ny_news_show .ny_product_title{margin-bottom:40px}
.ny_title_1{ overflow: hidden; margin-bottom: 20px;}
.ny_title_1 h2{font-weight: 300; font-size: 36px; line-height: 1.2; color: #000;   }
.ny_title_1 p{text-transform: uppercase; font-size: 26px; color: #dd1020; position: relative; line-height: 2.8; font-weight: bold;    text-align: center;}
.ny_title_1 p::after{ content: ""; position: absolute; display: block; height: 1px; width: 140px; background: #dd1020; right: 45%; bottom: 0;}
.ny_title_1 em{font-style: normal; font-size: 24px; line-height:1.4; color: #000; padding: 15px 0; display: block;}
.ny_title_2{ overflow: hidden;  margin-bottom: 20px;}
.ny_title_2 h2{font-weight: 300; font-size: 36px; line-height: 1.2; color: #fff;}
.ny_title_2 p{text-transform: uppercase; font-size: 26px; color: #fff; position: relative; margin: 10px 0; padding-bottom:10px; }
.ny_title_2 p::after{ content: ""; position: absolute; display: block; height: 3px; width: 80px; background: #fff; left: 0; bottom: 0;}
.ny_title_2 em{font-style: normal; font-size: 24px; line-height:1.4; color: #fff; padding: 15px 0; display: block;}
.keyword_light tr td{font-size: 16px; color: #333;  line-height: 34px;}
.keyword_light img{max-width:100%}
.ysxy{font-size:14px; color:#666; }
.ysxy a{color:#ff0101; font-size:14px;}
.ysxy span{color:#fff; font-size:14px;}






/*联系*/
.index_contact{width:100%; margin-top:.88rem; border-bottom: 1px solid #e9e9e9;}
.index_contact_logo{width:100%; text-align: center;}
.index_contact_info{width:100%;  padding-bottom:40px; display: flex; justify-content: space-between; margin-top: 60px;}
.index_contact_xx{text-align: right;}
.index_contact_xx h4{color:#000000; font-size: 16px; margin-bottom: 5px;}
.index_contact_xx p{color:#666666; font-size: 16px; line-height:50px}
.index_contact_input{height:50px;  display: flex;  width:47% }
.index_contact_input form{width:100%;  display: flex; height: 50px;  justify-content: flex-end;}
.form-group-text{width:3rem;}
.index_contact_input #phone{width:100%; height: 100%; position: relative; border: 1px solid #e1e1e1; padding:0 2%}
.index_contact_input p input[type="text"]{width:100%; height: 100%; display: block; font-size:16px; color: #333; border: 0; padding:0 10px}
.btn-primary{width:100px; height: 100%; background: #dd1020; color: #fff; font-size: 16px; border: 0;}
.index_contact_input .feedback_submit_ma{}
.my-form h3,.btn-reset{display:none}
.my-form .form-group label{display:none}
.captcha-input{border: 1px solid #e1e1e1; width:1.3rem; height:50px; font-size:14px;}
.form-captcha{margin-left:.1rem}




/*联系我们*/
.index_footer{width:100%; height: auto; position: relative; overflow: hidden; margin-top: 40px;}
.index_footer_center{width:100%; height: auto; overflow: hidden;  display: flex; justify-content: space-between;}
.footer_center_info{width:34%;}
.footer_center_info h4{color:#333333; font-size:16px; margin-bottom:30px; background: url(../images/fi1.png) no-repeat left 80%; padding-left: 30px;}
.footer_center_info h4 span{color:#dd1020; font-size: .36rem; font-weight: bold;}
.footer_center_info p{color:#333; font-size: 16px; line-height: 30px; margin-bottom:10px; padding-left:30px;}
.fi1{background: url(../images/fi2.png) no-repeat left center; background-size:18px 14px}
.fi2{background: url(../images/fi3.png) no-repeat left center;  background-size:13px 19px}
.index_footer_links{width:100%; display: flex; justify-content: space-between; margin:.5rem 0 .3rem;}
.footer_links_lianjie a{color:#333333; font-size: 16px;}
.footer_links_lianjie a:hover{color:#dd1020}
.footer_links_lianjie span{color:#333333; font-size: 16px; margin:0px 20px;}
.footer_links_ma{ display: flex; align-items: center; justify-content: space-between;}
.footer_links_ma span{font-size: 16px; color: #333333; margin-right:.1rem;}
.f_wx{width:43px; height:44px; position: relative; background: url(../images/wx.png) no-repeat center;}
.f_dy{width:43px; height:44px; position: relative; background: url(../images/dy.png) no-repeat center;}
.f_dy1{width:43px; height:44px; position: relative; background: url(../images/dy.png) no-repeat center;}
.f_sph{width:43px; height:44px; position: relative; background: url(../images/sph.png) no-repeat center;}
.f_ks{width:43px; height:44px; position: relative; background: url(../images/ks.png) no-repeat center;}
.f_al{width:43px; height:44px; position: relative; background: url(../images/ali.png) no-repeat center;}
.f_tm{width:43px; height:44px; position: relative; background: url(../images/tianmao.png) no-repeat center;}
.f_sj{width:43px; height:44px; position: relative; background: url(../images/fi8.png) no-repeat center; }
.f_wx img,.f_dy img,.f_sph img,.f_ks img,.f_dy1 img{width:100px; position: absolute; top: -100px; left:-30px; display: none;}
.f_sj img{width:100px; position: absolute; top: -100px; right:0; display: none;}
.f_dy:hover img,.f_al:hover img,.f_tm:hover img,.f_sph:hover img,.f_ks:hover img,.f_wx:hover img,.f_sj:hover img{display: block;}
.f_dy1:hover img{display: block;}
.f_wx:hover{background: url(../images/h_wx.png) no-repeat center}
.f_dy:hover{background: url(../images/h_dy.png) no-repeat center}
.f_dy1:hover{background: url(../images/h_dy.png) no-repeat center}
.f_sph:hover{background: url(../images/h_sph.png) no-repeat center}
.f_ks:hover{background: url(../images/h_ks.png) no-repeat center}
.f_tm:hover{background: url(../images/h_tianmao.png) no-repeat center}
.f_al:hover{background: url(../images/h_ali.png) no-repeat center}
.footer_right{width:60%; float: right; display: flex; justify-content: space-between;}
.footer_right dl{width:20%}
.footer_right dl dt{color:#000; font-size:16px; position: relative; margin-bottom:15px; font-weight: bold; position: relative; padding-bottom:15px; text-align:center}
.footer_right dl dt:after{content: ""; width:10px; height:2px; background: #dd1020;  position: absolute; bottom:0; left:50%; transform: translate(-50%,0);}
.footer_right dl dd{width:100%;}
.footer_right dl dd a{display: block; color: #666666; font-size:15px;  text-align: center; margin-bottom:12px; line-height:22px;}
.footer_right dl dd a:hover{color:#dd1020}
.footer_bottom{width:100%; height: auto; overflow: hidden; display: flex; justify-content:space-between; background: #dd1020; padding:15px 0; }
.copy_l{width:100%; height: auto; overflow: hidden; font-size:16px; color:#fff; line-height:40px;  text-transform: uppercase;  text-align:center}
.copy_l a{color:#fff; font-size: 16px; }
.footer_zhichi{width:auto; height:auto; overflow: hidden;  float: right}
.footer_zhichi p{ width: auto; float: left; margin-right: 20px; color:#fff; font-size:16px; }
.footer_zhichi p:last-child{margin-right: 0}
.footer_zhichi .js{width:82px;height:40px; background: url(../images/wl.png) no-repeat center; }
.footer_zhichi .pt{width:121px;height:40px; background: url(../images/vl.png) no-repeat center; }
.footer_zhichi span{float: left; font-size:16px; color: #fff; line-height:40px;}
.footer_zhichi i{ float: left;}
.footer_zhichi .pt:hover{background: url(../images/vl_hover.png) no-repeat center}
.footer_zhichi .js:hover{background: url(../images/wl_hover.png) no-repeat center}
.footer_lianjie a{font-size:16px; color:#fff; line-height:40px; margin: 0 .5vw;}


/*弹出视频*/
.video_bj{width:100%; height:100%; position:fixed; top:0px; left:0px; background:rgba(0,0,0,0.5); z-index:888; display:none}
.video_xx{width:600px; height:auto; position:fixed; top:50%; left:50%; transform: translate(-50%,-50%); z-index:999}
.close{width:100%; height:40px; text-align:right; background:rgba(0,0,0,0.5);}
.close img{width:32px; height:32px; margin-top:4px; margin-right:10px;}
.video-box{width:100%; height:auto;}
.sj_video{width:100%; height:auto; overflow:hidden; display:none;}



/*客服*/
.lxfx {
    height: auto;
    position: fixed;
    right:0px;
    top:250px;
    width: 77px;
    z-index: 999;
}
.lxfx li a {
    color: rgb(255, 255, 255);
    display: block;
    height: 47px;
    margin-top: 9px;
    width: 300px;
	 font-size: 14px;
}
.leftlx {
    float: left;
    height: 47px;
    width: 77px;
}
.lxfx li span {
    border-left: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    float: left;
    font-size: 20px;
    height: 24px;
    line-height: 22px;
    margin-top: 8px;
    padding-left: 8px;
}
.fix_ewm {
    border: 5px solid rgb(255, 255, 255);
    display: none;
    height: 120px;
    left: -145px;
    position: absolute;
    top: -40px;
    width: 120px;
}

.fix_ewms {
    border: 5px solid rgb(255, 255, 255);
    display: none;
    height: 120px;
    left: -145px;
    position: absolute;
    top: -40px;
    width: 120px;
}
.lxfx li i {
    display: block;
    height: 27px;
    margin: 0 auto;
    text-align: center;
    width: 30px; background:url(../images/fx.png) no-repeat;
}
.lxfx li i.icon-tel {
    background-position: 0 -25px;
}
.lxfx li i.icon-ly {
    background-position: 4px -53px;
}
.lxfx li i.icon-wx {
    background-position: -34px 4px;
}
.lxfx li i.icon-wb {
    background-position: -30px -22px;
}

.lxfx li i.icon-top {
    background-position: -30px -49px; height:32px;
}

.lxfx li p {
    line-height: 12px;
    text-align: center;
    font-size:14px;
}
.lxfx li {
    background:#dd1020;
    height: 62px;
    margin-bottom: 1px;
    margin-left: 0;
    position: relative;
    width: 77px; float:left;
}






@media screen and (max-width:1560px){
	.w1440,.container{width:1200px;}
	.header_right{width:75%}
	.index_products_info{width:64%}
	

}



@media (max-width: 1440px) {
	html{font-size: 75px;}
	.ny_pro_tab{width:83%}
}

@media (max-width:1280px) {
	.lxfx{display:none}
   .w1440,.container,.ny_banner_info{width:95%;}
}



@media (max-width:1024px) {
   html{font-size: 62.5px;}
   .ny_product_list{height:7.5rem}
   .header_all,.header_right{height:1rem}
   .feedback_submit_ma input[type="text"]{width:3rem}
   .copy_l{width:100%; float:none}
   .footer_zhichi{float:none}
   .ny_product_li .swiper-button-prev,.products_tuijian_swipter .swiper-button-prev{left:0}
   .ny_product_li .swiper-button-next,.products_tuijian_swipter .swiper-button-next{right:0}
   .index_footer_center{flex-wrap:wrap;}
   .footer_center_info,.footer_right{width:100%; float:none}
   .footer_right{margin-top:.3rem}
   .footer_links_lianjie{line-height:44px}
   .index_products_info{width:84%}
   .index_products_info p{line-height:24px}
   .index_contact_info{flex-wrap:wrap;}
   .index_contact_xx{margin-right:0; text-align:center; margin-bottom:.4rem; width:100%}
   .index_contact_input{width:100%; justify-content:center;}
.index_contact_input form{justify-content:center;}
   
}

@media (max-width: 992px) {
  html{font-size: 52px;}
  .header_all{display:none}
  .index_header{display:block}
  .footer_right dl dd a{font-size:14px}
  .form-group-text{width:5rem}
  .footer_center_info p{font-size:14px; line-height:22px}
  
  
}


@media (max-width:865px) {
	.banner{display:none}
	.sj_banner{display:block}
	.feedback_submit_left{flex-wrap:wrap;}
	.index_contact_info{margin-top:.3rem;}
	.index_product_li{width:100%; float:none}
	.footer_links_ma{display:none}
	.copy_l a,.copy_l,.footer_links_lianjie a{font-size:14px; text-align:center; line-height:28px}
	.footer_links_lianjie{margin:0px auto}
	.footer_right{margin-top:.4rem}
	.footer_zhichi{display: table; margin: 0px auto;}
	.footer_zhichi span{line-height:40px; font-size:14px; }
	.footer_center_info h4 span{font-size:.5rem}
	.index_contact_logo img{width:2.6rem}
	.ny_nav a{padding: 0 2.5vw;}
	.ny_contact_form textarea{height:2rem}
	.feedback_submit_left{width:100%}
	.feedback_submit{flex-wrap:wrap;}
	.mes_form_tj{margin:.4rem auto 0; }
	.news_pic{width:26%}
	.ny_news_bt,.product_show_left h5{font-size:.5rem}
	.ny_pro_pic, .ny_pro_xx{width:100%;}
	.ny_product_list{height:auto; overflow:hidden}
	.ny_pro_xx,.ny_pro_2 .ny_pro_xx{width:100%; padding:0 .25rem; margin:.3rem 0}
	.ny_pro_tab h3{font-size:.4rem}
	.ny_pro_tab{width:100%}
	.ny_product_list{margin-bottom:.2rem}
	.ny_product_li .swiper-button-next, .ny_product_li .swiper-button-prev,.products_tuijian_swipter .swiper-button-next, .products_tuijian_swipter .swiper-button-prev{width:.7rem; height:.7rem; background-size:100% 100%}
	.product_show_left{width:100%;}
	.product_show_right{display:none}
	.product_show_icon img{width:3rem}
	.banner_info_title h3{font-size:.6rem}
	.banner_info_title p{font-size:.3rem}
	.pro_banner{margin-top:1rem}
	.captcha-input{width:3rem}
	.video_xx{width:90%}


}





@media (max-width:525px) {
  .index_about{padding: 1.5rem 0;}
  .footer_right,.lianxi_fs p::before,.ny_news_all ul li .ny_time{display:none}
  .index_products_info{width:100%}
  .index_products_info p{line-height:22px; font-size:14px}
  .index_product_li:nth-child(2n) .index_products_info{margin-left:0}
  .index_products_info{margin-right:0;  padding:0 .25rem}
  .index_contact_xx p{font-size:14px; line-height:24px}
  .banner{margin-top:1rem}
  .ny_contact_form p{width:100%; float:none; margin-bottom:.15rem}
  .lianxi_fs p{line-height:24px; text-indent:0!important; padding:.1rem 0; border:0; margin-bottom:0; font-size:14px}
	.ny_banner{height:5.6rem}
	.ny_banner_post{bottom: 15%;}
	.ny_banner_post p{font-size:14px; margin-top:10px}
	.ny_all{margin-top:5.6rem}
	.ysxy{margin-top:.2rem}
	.ny_contact_form textarea{margin-top:0}
	.news_pic{width:37%}
	.news_xx{margin-top:0; margin-left:0}
	.news_xx p{font-size:14px; line-height:24px; height:48px; -webkit-line-clamp:2;}
	.ny_title_2 h2{font-size:.5rem}
	.ny_title_2 p{font-size:.28rem}
	.news_xx h3{font-size:18px}
	.ny_news_bt, .product_show_left h5 { font-size:.4rem;}
	.ny_news_time{font-size:14px}
	.ny_pro_info{font-size:14px; line-height:26px}
	.honor_list li{width:49%; margin-right:0}
	.honor_list li:nth-child(2n){float:right}
	.honor_list li .gallery-title,.ny_product_li .swiper-slide a h3{height:.8rem; line-height:.8rem; font-size:14px}
	.pro_banner img.bans_img{height:6rem}
	.ny_about_show p{font-size:14px; line-height:28px}
	.ny_nav a{line-height:1rem; padding:0 3.5vw; font-size:14px}
	.products_tuijian_tt h4{font-size:.5rem}
	.feedback_submit_ma input[type="text"]{width:4rem}
	.footer_right{flex-wrap:wrap;}
	.banner .swiper-pagination-bullet{width:9px; height:9px}
	.banner_post_zi h5{line-height:62px; font-size:.8rem}
	.ny_news_all ul li{padding:5px;}
	.products_tuijian_tt h4{font-size:30px}
	.products_tuijian_tt h3{font-size:24px}
	.ny_products_tuijian{padding:.8rem 0 1rem;}
	.index_contact_input,.index_contact_input form{height:auto}
	.index_contact_input form{flex-wrap:wrap;}
	.index_contact_input .form-name{width:100%; height:40px; margin-bottom:.2rem}
	.btn-primary{height:50px; width:2.6rem}
	.captcha-input{width:4.2rem}
	.form-group-text{width:100%; height:40px; margin-bottom:.2rem}
	.form-captcha{width:100%; margin-left:0}
	.index_about h4{font-size:.5rem}
	.ny_product_title h4{font-size:18px}
	.about_two_title p{line-height:24px; font-size:14px}
	.ny_contact_form input[type="submit"]{height:50px}
	.ny_news_show p,.product_show_xx p{font-size:14px; line-height:28px}

  
  
}

@media (max-width: 375px) {
	html{font-size:40px;}
  	.footer_center_info h4 span{font-size:.7rem}
	.header,.logo a,.xymob-navbtn{height:1.2rem}
	.header_yuyan{line-height:1.2rem}
	.product_show_left h4{font-size:.46rem}
	.ny_news_bt, .product_show_left h5{font-size:.5rem}
	.product_show_xx, .product_show_xx p,.products_tuijian_swipter .swiper-slide a h3{font-size:14px}
	.ny_contact_form input[type="submit"]{height:50px}
	.ny_title_2 h2{font-size:.6rem}
	.ny_title_2 p{font-size:.3rem}
	.ny_news_bt{font-size:.4rem; line-height:.64rem}
}









